2 Comments

  1. 1

    김동현

    워드프레스 4.5로 업데이트후 Enfold 테마가 적용되지 않아서 애를 먹고 있습니다.
    방법이 있을까요? ㅠㅠ

    Reply
    1. 1.1

      Giantt

      4월 12일자 테마 업데이트 버전인 3.5.2 로 업데이트 하시면 문제가 해결되실듯 하네요.
      자바스크립트관련 워드프레스 4.5 호환성부분 수정이 업데이트 내용입니다.

      Reply

Leave a Reply

이메일은 공개되지 않습니다.

Copyright © Giantt.co.kr All Rights Reserved